@charset "utf-8";
/*
Theme Name: Online Shopping Store HTML Template.
Author: PCUBE
Version:1.0
*/
/*=============================================
 =  Table of CSS
 	1. General code
		1.1. Typography
		1.2. Button
		1.3. Heading
		1.4. Breadcrumb
		1.5. Fixbutton
		1.7. Collapse
	2. Header
		2.1. Tophead	
		2.2. Midhead
		2.3. Menu	
	3. Slider	
	4. HomeBanner
	5. Product
	6. Support
	7. News Letter
	8. Footer
	9. Inner Page CSS
		9.1. About Us
		9.2. Warranty
		9.3. Help Support
		9.4. Affiliate
		9.5. Sitemap
		9.6. Blog
		9.7. Listing
		9.8. Cart
		9.9. Contact
	10. Modal CSS
		10.1. Categorie
		10.2. Newsletter 
	11. Media Query
=============================================*/
/*========================
	1. General code
==========================*/
body {font-family: 'Open Sans', sans-serif;font-weight:400;font-size: 14px;overflow-x:hidden;color:#666;background: #fff;}
/*----------------------
	1.1. Typography
------------------------------*/
h1, h2, h3, h4, h5, h6 {color:#666;font-weight:500;font-family: 'Roboto', sans-serif;margin: 0 0 15px;}
h1 {font-size: 55px;}
h2 {font-size: 40px;}
h3 {font-size: 32px;}
h4 {font-size:24px;}
h5 {font-size: 22px;}
h6 {font-size: 20px;}
p {font-size:14px;line-height:24px;margin-bottom:0;text-align: justify;color: #333;}
a {transition-duration:0.5s;-moz-transition-duration:0.5s;-o-transition-duration:0.5s;-webkit-transition-duration:0.5s;-ms-transition-duration:0.5s;text-decoration:none;color:#111;}
a:hover, a:focus {text-decoration:none;outline:none;color:#95c41f;transition: all 500ms ease;}
img {max-width:100%;}
ul,ol {margin: 0;padding: 0;}
ul.list-with-icon li{line-height: 20px;margin-bottom: 15px;padding: 0 10px 0 20px;position: relative;list-style:none;text-transform: capitalize;}
ul.list-with-icon li i{position: absolute;left: 0;top: 4px;font-size: 14px;}
.white-text,.white-text h1,.white-text h2,.white-text h3,.white-text h4,.white-text h5,.white-text h6,.white-text p {color:#fff;}
.uppercase {text-transform:uppercase;}
.underline {text-decoration:underline;}
.divider {border-bottom: 1px solid #dcd9d9;clear: both;margin: 40px auto;}
.divider.double {border-bottom: 3px double #dcd9d9;}
.inheading{background: url("images/border.png") repeat-x left 12px;color: #111;padding-bottom: 20px;text-transform: capitalize;margin-bottom: 0;line-height: 30px;}
.inheading span{display: inline-block;background: #fff;padding: 0 15px 0 0;}
.m30{margin-bottom: 30px;}
.padded{padding: 0;}
.Lpadded{padding-left: 0;}
.Rpadded{padding-right: 0;}
input, input:focus, textarea, textarea:focus{outline: none;}
.map{width: 100%;height: 400px;border: 1px solid #efefef;filter: grayscale(100%);}
/*---------------------
	Switch Color
------------------------------*/
.switch-color{left: -70px;position: fixed;top: 150px;z-index: 1001;transition: all 500ms ease;}
.switch-color .icon{background: #95c41f;border-color: #ddd;border-style: solid solid solid none;border-width: 1px 1px 1px 0;cursor: pointer;float: right;width: 40px;height: 40px;line-height: 35px;padding: 2px;text-align: center;}
.switch-color .icon i{ color: #fff;font-size: 21px;}
.switch-color .box{background: #ffffff;border: 1px solid #ddd;border-radius: 0;cursor: pointer;float: right;font-size: 12px;padding: 6px;width: 71px;}
.switch-colo h4 {color: #212121;font-size: 12px;padding-bottom: 0;text-align: center;}
.switch-color li a{border: 4px solid #ddd;display: inline-block;width: 28px;height: 28px;margin: 4px 10px;}
/*----------------------
	1.2. Button
------------------------------*/
.button{font:400 16px/20px 'Roboto',sans-serif;color: #111;text-transform: uppercase;display: inline-block;padding: 12px 20px;background: #95c41f;transition: all 500ms ease;margin-top: 15px;border: none;}
.button i{padding-right: 5px;}
.button:hover,.button:focus{color: #fff;background: #1f223e;transition: all 500ms ease;}
/*----------------------
	1.3. Heading
------------------------------*/
.heading {background:url("images/pattern.png")repeat-x scroll left bottom;border: medium none;color: black;display: inline-block;font: 700 24px/26px "Roboto",sans-serif;letter-spacing: 0.5px;margin: 0 auto 30px;min-width: 272px;padding: 0 10px 20px;position: relative;text-align: center;text-transform: uppercase;width: auto;}
/*----------------------
	1.4. Breadcrumb
------------------------------*/
.breadcrumb {padding: 15px 0;background: #efefef;margin-bottom: 0;}
.breadcrumb ul li:first-child{padding-left: 0;}
.breadcrumb ul li{display: inline-block;position: relative;padding: 0 10px;color: #95c41f;font-weight: 500;font-size: 12px;}
.breadcrumb ul li:first-child:after{font-family: 'FontAwesome';content: '\f105';font-size: 13px;top: 0;right: -6px;position: absolute;color: #111;}
/*----------------------
	1.4. Legend
------------------------------*/
.legend{padding: 35px 15px 10px;border: 1px solid #e9e9e9;position: relative;margin: 60px 0 0;width: 100%;}
.legend h6{font-size: 22px;position: absolute;padding: 15px;background: #fff;top: -25px;left: 5px;color: #111;text-transform: capitalize;}
/*----------------------
	1.5. Fixbutton
------------------------------*/
.fixbutton{position: fixed;right: 0;top: 50%;margin-top: -60px;z-index: 99;}
.fixbutton li{display: block;text-align: right;margin-bottom: 1px;}
.fixbutton li a{display: inline-block;color: #1f223e;cursor: pointer;}
.fixbutton li a span{width: 0;background: #95c41f;padding: 10px;width: 0;opacity: 0;visibility: hidden;position: absolute;right: 100%;white-space: nowrap;width: auto;transition: all 500ms ease;font-weight: 600;}
.fixbutton li a i{width: 40px;height: 40px;line-height: 40px;text-align: center;background: #95c41f;}
.fixbutton li a:hover{color: #000;transition: all 500ms ease;}
.fixbutton li a:hover span{opacity: 1;visibility: visible;transition: all 500ms ease;}
/*----------------------
	1.5. Circle
------------------------------*/
.circle{display: inline-block;width: 40px;height: 40px;line-height: 40px;border-radius: 50%;text-align: center;color: #111;background: #95c41f;margin-right: 10px;font-size: 18px;font-weight: 600;}
/*----------------------
	1.6. Pagenation
------------------------------*/
.page{text-align: center;display: table;width: 100%;margin: 30px 0;}
.page li{display: inline-block;padding: 0 5px;}
.page li a{display: block;height: 40px;width: 40px;line-height: 40px;text-align: center;background: #f6f6f6;color: #000;border-radius: 50%;}
.page li a:hover,.page li .active{background: #95c41f;transition: all 500ms ease;}
.page li:first-child{float: left;}
.page li:last-child{float: right;}
.page li:first-child a,.page li:last-child a{display: inline-block;width: auto;height: auto;padding: 3px 20px;border-radius: 30px;}
/*----------------------
	1.7. Collapse
------------------------------*/
.panel-group .panel{border: none;padding: 0;margin: 0 0 15px;}
.panel-group.panel:last-child {margin-bottom: 60px;}
.panel-group .panel-heading{padding: 0;border: none;}
.panel-group .panel-heading .collapsed{background: #f2f2f2;color: #111;}
.panel-group .panel-heading a:hover,.panel-group .panel-heading a{color: #000;color: #111;font-size: 14px;font-weight: 600;background: #95c41f;transition: all 500ms ease;}
.panel-group a{display: inline-block;font-size: 17px;padding: 10px;position: relative;width: 100%}
.panel-group a:before{content: "";position: absolute;top: 40px;left: 20px;border: 8px solid #95c41f;border-color: #95c41f transparent transparent transparent;}
.panel-group a.collapsed:before{display: none;}
.panel-group .panel-body{background: #f2f2f2;padding: 20px;text-align: justify;color: #333;}
/*========================
	2. Header
==========================*/
/*------------------------
	2.1. Tophead
--------------------------*/
.tophead {background: #1f223e;padding: 6px 0;}
.tophead ul li {display: inline-block;padding-left: 30px;}	
.tophead .col-lg-5 ul li:first-child{padding-left: 0;}
.tophead ul li,.tophead ul li a {font-size: 12px;font-weight: 600;line-height: 16px;color: #fff;text-transform: capitalize;position: relative;}
.tophead ul li a {line-height: 15px;display: inline-block;}
.tophead ul li a i{padding-right: 6px;color: #95c41f;}
.tophead ul li a:hover{color:#95c41f;}
.tophead ul li a:after {content: "";position: absolute;left: -15px;top: 0;width: 1px;height: 100%;background: #fff;}
.tophead ul li:first-child a:after {display: none;}
/*------------------------
	2.2. Midhead
--------------------------*/
.midhead {padding: 25px 0 20px;background: #fff;}
.midhead .col-lg-3{padding: 0 15px;}
.midhead .col-lg-3 img{max-width: inherit;}
.midhead .search{position: relative;}
.midhead input[type="search"] {background: #f2f2f2;padding: 10px 25px 10px 15px;font-size: 14px;border: none;width: 100%;}
.midhead button {background: transparent;border: none;position: absolute;right: 5px;top: 0;height: 100%;transition: all 500ms ease;}
.midhead button:hover i,.midhead .cartbox:hover i {color:#95c41f;transition: all 500ms ease;}
.midhead input[type="search"]::-moz-placeholder {opacity: 1;color: #878787;}
.midhead input[type="search"]::-webkit-input-placeholder {opacity: 1;color: #878787;}
.midhead .cartbox{display: inline-block;padding-left: 40px;padding-right: 45px;cursor: pointer;transition: all 500ms ease;position: relative;}
.midhead .cartbox:last-child{padding-right: 0;}
.midhead .cartbox i{position: absolute;left: 0;top: 0;color: #95c41f;transition: all 500ms ease;}
.midhead .cartbox i.fa-angle-down{position: inherit;left: inherit;top: inherit;}
.midhead .cartbox .shopdata i{color: #1f223e;}
.midhead .cartbox .shopdata i:hover{color: #95c41f;transition: all 500ms ease;}
.midhead .cartbox span b{text-transform: uppercase;font-size: 16px;font-weight: 600;}
.midhead .cartbox span{display: block;width: 100%;text-align: left;font-size: 14px;color: #444;}
.midhead .shopdata{position: absolute;left: -40px;top: 100px;opacity: 0;visibility: hidden;width: 300px;background-color: #fff;box-shadow: 0 0px 10px 0px rgba(0, 0, 0, 0.2);cursor: auto;transition: all 200ms ease-out 0s;z-index: 9999;}
.midhead .basketopen .shopdata{opacity: 1;visibility: visible;top: 75px;transition: all 200ms ease-out 0s;}
.midhead .shopdata li{display: block;background-color: #f2f2f2;}
.midhead .shopdata li table{width: 100%;}
.midhead .shopdata li table tr{border-bottom: 1px solid #e1e1e1;}
.midhead .shopdata li table td{padding: 8px;font-size: 12px;text-align: left;}
.midhead .shopdata li table td img{border:1px solid #ddd;padding: 5px;border-radius: 4px;}
.midhead .shopdata li table td i{position: inherit;left: inherit;top: inherit;}
.midhead .shopdata .cartbutton{background-color: #fff;display: table;width: 100%;padding: 10px;border-bottom: 0;}
.midhead .shopdata .cartbutton a:first-child{float: left;background: #ddd;color: #000;}
.midhead .shopdata .cartbutton a:first-child:hover{background: #1f223e;transition: all 500ms ease;}
.midhead .shopdata .cartbutton a{background: #1f223e;color: #fff;padding: 5px 10px;float: right;transition: all 500ms ease;}
.midhead .shopdata .cartbutton a:hover{background: #95c41f;transition: all 500ms ease;}
.midhead .cartbox .cartempty{display: none;}
/*------------------------
	2.3. Menu
--------------------------*/
.menu {background: #1f223e;}
.mobile{display: none;font: 600 16px 'Open Sans',sans-serif;color: #fff;text-transform: uppercase;text-align: right;cursor: pointer;}
.mobile:hover i{color: #95c41f;}
.mobile i{position: absolute;left: 15px;top: -4px;color: #fff;}
.menu ul li{display: inline-block;float: left;}
.menu ul li a{display: block;position: relative;font-size: 14px;font-weight: 400;text-transform: uppercase;color: #fff;padding: 15px 24px;}
.menu ul li a i{padding: 0 0 0 15px;font-size: 14px;}
.menu ul li a:hover,.menu ul li.active a{color: #000;background: #95c41f;}
.menu ul li a:hover:after{width: 100%;transition: all 500ms ease;}
.menu ul li:hover .submenus{top: 50px;opacity: 1;visibility: visible;transition: all 500ms ease;}
.menu .submenus{position: absolute;left: 15px;right: 15px;top: 100px;opacity: 0;visibility: hidden;min-width: 120px;max-width:100%;background: #fff;box-shadow: 0 0px 10px 0px rgba(0, 0, 0, 0.2);z-index: 999;padding: 20px 20px 25px;transition: all 200ms ease-out 0s;}
.menu .submenus ul li{display: block;float: inherit;width: 100%;}
.menu .submenus ul li a{display: inline-block;color: #333;font-weight: 400;font-size: 13px;padding: 0 0 10px 0;text-transform: inherit;}
.menu .submenus ul li a:hover{background: transparent;color: #95c41f;}
.menu .submenus ul li:first-child{font-size: 15px;color: #000;text-transform: uppercase;display: block;font-weight: 700;padding: 15px 0;position: relative;margin-bottom: 10px;}
.menu .submenus ul li:first-child:after{content: "";position: absolute;left: 0;bottom: 5px;background: #95c41f;height: 2px;width: 15px;}
.menu .submenus ul li:first-child:hover{background: transparent;}
.menu .submenus .subimg{background: transparent;padding: 0;margin-top: 25px;position: relative;}
.menu .submenus .subimg:after{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(255,255,255,0.4);transform: scale(0);transition: all 500ms ease;}
.menu .submenus .subimg:hover:after{transform: scale(1);transition: all 500ms ease;}
.menu ul .singlesub{position: relative;}
.menu ul .singlesub .submenus{min-width: 170px;left: 0;padding: 0;}
.menu ul .singlesub .submenus ul li{padding: 0;margin: 0;}
.menu ul .singlesub .submenus ul li a{border-bottom: 1px solid #e2e2e2;display: block;padding: 12px 15px;}
.menu ul .singlesub .submenus ul li:last-child{border-bottom: none;}

.menu ul .singlesub .submenus ul li:first-child a{color: #333;font-weight: 400;font-size: 13px;text-transform: capitalize; !important;margin-bottom: 0;}
.menu ul .singlesub .submenus ul li:first-child:after{display: none;}
.menu ul .singlesub .submenus ul li:first-child a:hover{color: #95c41f;}
.menu ul .singlesub .submenus ul li a img{display: inline-block;}
.menu ul .singlesub .submenus ul li a span{display: block;width: 100%;padding: 10px 0 0 0;font-weight: 600;text-transform: uppercase;}
.menu ul .singlesub.features .submenus{min-width: 500px;padding: 8px 0;text-align: center;}
.menu ul .singlesub.features .submenus ul li{display: inline-block;width: auto;}
.menu ul .singlesub.features .submenus ul li a{border-bottom: none;}
/*========================
	3. Slider
==========================*/
.slider .carousel-caption {bottom: inherit;left: 8%;padding-bottom: 30px;right: inherit;text-align: left;top: 20%;width: 100%;text-shadow: none;}
.slider .carousel-caption h2{font: 700 60px/80px 'Roboto',sans-serif;color: #1f223e;text-transform: capitalize;opacity: 0;}
.slider .carousel-caption h3{font: 500 36px/40px 'Roboto',sans-serif;color: #111;text-transform: capitalize;letter-spacing: 4px;opacity: 0;}
.slider .carousel-caption .button{opacity: 0;}
.slider .carousel-control {width: 40px;height: 40px;line-height: 40px;border-radius: 50%;background: transparent;color: #000;text-shadow: none;top: 50%;margin-top: -20px;opacity: 1;transition: all 500ms ease;}
.slider .carousel-control:hover {color: #95c41f;transition: all 500ms ease;}
.slider .carousel-control.left {left: 0;opacity: 0;transition: all 500ms ease;}
.slider .carousel-control.right {right: 0;opacity: 0;transition: all 500ms ease;}
.slider:hover .carousel-control.left{left: 30px;opacity: 1;transition: all 500ms ease;}
.slider:hover .carousel-control.right{right: 30px;opacity: 1;transition: all 500ms ease;}
.slider .carousel-indicators li{border: 1px solid #1f223e;}
.slider .carousel-indicators .active{background-color: #95c41f;border:1px solid #95c41f;}
.slider .item.active .carousel-caption h2{animation-name: bounceInDown;-webkit-animation-name: bounceInUp;-moz-animation-name: bounceInDown;-webkit-animation-duration: 2s;animation-duration: 2s;-webkit-animation-fill-mode: both;animation-fill-mode: both;opacity: 1;}
.slider .item.active .carousel-caption h3{animation-name: bounceInUp;-webkit-animation-name: bounceInUp;-moz-animation-name: bounceInUp;-webkit-animation-duration: 2s;animation-duration: 2s;-webkit-animation-fill-mode: both;animation-fill-mode: both;opacity: 1;animation-delay: 2s;-webkit-animation-delay: 2s;-moz-animation-delay: 2s;}
.slider .item.active .carousel-caption .button{animation-name: zoomIn;-webkit-animation-name: zoomIn;-moz-animation-name: zoomIn;-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;opacity: 1;animation-delay: 3s;-webkit-animation-delay: 3s;-moz-animation-delay: 3s;}
.slider .carousel-indicators li,.slider .carousel-indicators li.active{width: 30px;height: 5px;border-radius: 2px;border: none;margin: 0;}
.slider .carousel-indicators li{background: rgba(0,0,0,0.6);}
/*========================
	4. HomeBanner
==========================*/
.homebanner {padding: 30px 0 0;background: #efefef;}
.homebanner .box {position: relative;overflow: hidden;display: block;width: 100%;margin-bottom: 30px;}
.homebanner .box .overlay:after {left: 0;}
.homebanner .box .overlay:before {right: 0;}
.homebanner .box .overlay:after,.homebanner .box .overlay:before {content:"";position: absolute;top: 0;width: 0;height: 100%;z-index: 1;background: rgba(0,0,0,0.4);transition: all 500ms ease;}
.homebanner .box:hover .overlay:after,.homebanner .box:hover .overlay:before{width: 50%;transition: all 500ms ease;}
.homebanner .box .overlay {background: rgba(0,0,0,0.2);position: absolute;left: 0;top: 0;padding: 30px 15px;width: 100%;height: 100%;transition: all 500ms ease;}
.homebanner .box:hover .overlay{background: rgba(0,0,0,0.0);transition: all 500ms ease;}
.homebanner .box .overlay h4 {font:600 24px/30px 'Roboto',sans-serif;text-transform: uppercase;color: #fff;margin-bottom: 0;position: relative;z-index: 2;}
.homebanner .box .overlay p {font:600 14px/30px 'open Sans',sans-serif;text-transform: uppercase;color: #fff;position: relative;z-index: 2;transition: all 500ms ease;}
.homebanner .box:hover .overlay p{color: #95c41f;transition: all 500ms ease;}
.homebanner .box .button{padding: 8px 12px;font-size: 12px;position: relative;z-index: 2;opacity: 0;transition: all 500ms ease;margin-top: 50px;color: #000;}
.homebanner .box:hover .button{opacity: 1;margin-top: 15px;color: #fff;}
/*========================
	5. Product
==========================*/
.product{background: #fff;padding: 40px 0;}
.product .new{width: 40px;height: 40px;line-height: 40px;display: inline-block;border-radius: 50%;background: #95c41f;position: absolute;z-index: 2;right: 15px;top: 25px;color: #000;font-size: 12px;font-weight: 600;text-transform: uppercase;}
.product .tabdata .rating li,.product .tabdata .ldata li{display: inline-block;margin: 0 20px;}
.product .tabdata .rating li a,.product .tabdata .ldata li a{border-bottom: 2px solid transparent;color: #000;display: block;font-size: 14px;font-weight: 400;letter-spacing: 1.15px;line-height: 22px;margin: 0;padding: 10px 0;position: relative;text-align: center;text-transform: uppercase;transition: all 0.5s ease 0s;}
.product .tabdata .rating li a:hover,.product .tabdata .rating li.active a,.product .tabdata .ldata li a:hover,.product .tabdata .ldata li.active a{color: #95c41f;border-bottom-color: #95c41f;transition: all 500ms ease;}
.product .item{border-right: 1px solid #e4e4e4;overflow: hidden;text-align: center;padding: 0;margin-top: 30px;}
.product .item a{display: block;position: relative;}
.product .item img{width: 100%;}
.product .item.last{border-right: none;}
.product .item .normal,.product .item:hover .hoverimg{transform: rotateY(0deg);opacity: 1;transition: all 500ms ease;}
.product .item .hoverimg,.product .item:hover .normal{transform: rotateY(-90deg);opacity: 0;transition: all 500ms ease;}
.product .item .hoverimg{position: absolute;left: 0;top: 0;}
.product .rating li{display: inline-block;padding: 0 2px;margin: 15px 0 !important;cursor: pointer;transition: all 500ms ease;}
.product .rating li:hover,.product .rating li.active{color: #95c41f;transition: all 500ms ease;}
.product p{font: 400 14px 'Roboto',sans-serif;color: #666;text-transform: capitalize;text-align: inherit;}
.product .price span{display: inline-block;padding: 8px 5px;font: 600 14px 'Roboto',sans-serif;color: #000;}
.product .price .del{color: #666;text-decoration: line-through;}
.product .viewcart{position: absolute;left: -40px;top: 30px;opacity: 0;z-index: 1;transition: all 500ms ease;}
.product .viewcart li{display: block;margin-bottom: 10px;transition: all 500ms ease;}
.product .viewcart li i{background-color: #1f223e;width: 40px;height: 40px;line-height: 40px;text-align: center;color: #fff;border-radius: 4px;}
.product .viewcart li:hover i{background-color: #95c41f;transition: all 500ms ease;}
.product .item:hover .viewcart{left: 5px;opacity: 1;transition: all 1000ms ease;}
.product:hover .owl-nav .owl-prev{left: -30px;opacity: 1;transition: all 500ms ease;}
.product:hover .owl-nav .owl-next{right: -30px;opacity: 1;transition: all 500ms ease;}
.product .owl-nav .owl-prev,.product .owl-nav .owl-next{position: absolute;left: -50px;bottom: 46%;color: #fff;width: 40px;height: 40px;opacity: 0;line-height: 40px;border-radius: 50%;text-align: center;background: #95c41f;transition: all 500ms ease;}
.product .owl-nav .owl-next{left: inherit;right: -50px;}
.product .owl-nav .owl-prev:hover,.product .owl-nav .owl-next:hover{background-color: #1f223e;transition: all 500ms ease;}
.col-lg-9 .product{padding: 0;display: table;width: 100%;}

/*========================
	6. Support
==========================*/

.support{padding: 80px 0;background-image: url("images/ecom.jpg");background-repeat: no-repeat;background-attachment: fixed;background-size: cover;background-position: 50% 87.9739%;position: relative;}
.support:after{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.9);}
.support i{display: inline-block;width: 80px;height: 80px;line-height: 80px;border-radius: 50%;background: #95c41f;color: #000;position: relative;z-index: 1;transition: all 500ms ease;}
.support h6{font-size: 18px;line-height: 24px;text-transform: uppercase;color: #fff;position: relative;z-index: 1;margin: 20px 0;}
.support p{font-size: 14px;line-height: 20px;color: #fff;text-align: center;position: relative;z-index: 1;}
.support .box{display: block;transition: all 500ms ease;}
.support .box:hover i{color: #fff;transition: all 500ms ease;}
/*========================
	7. Blog
==========================*/
.blog{background: #efefef;padding: 40px 0;}
.blog .box{background: #fff;box-shadow: 0 15px 20px 0 rgba(0, 0, 0, 0.06);}
.blog .bloginner{position: relative;}
.blog .overlay{position: absolute;bottom: 0;left: 0;width: 100%;padding: 15px;background: rgba(0,0,0,0.6);}
.blog .overlay ul li{display: inline-block;padding-right: 15px;border-right: 1px solid #fff;}
.blog .overlay ul li:last-child{border-right: none;padding-left: 15px;}
.blog .overlay ul li a{color: #fff;}
.blog .overlay ul li a:hover,.blog .read:hover{color: #95c41f;}
.blog .overlay ul li a i{color: #95c41f;padding-right: 5px;}
.blog .head{display: block;padding: 15px 15px 0 15px;font: 600 16px 'Roboto',sans-serif;color: #333;text-transform: uppercase;}
.blog p{font-size: 14px;font-weight: 400;line-height: 20px;color: #444;padding: 15px;}
.blog .read{font: 600 13px/20px 'Open Sans',sans-serif;color: #333;text-transform: capitalize;display: inline-block;padding: 0 0 15px 15px;}
/**********Blog Inner **********/
.blog.in{background: #fff;padding-bottom: 20px;}
.blog .col-lg-9{padding: 0;}
.blog.in .box{margin-bottom: 30px;}
/*========================
	8. Client
==========================*/
.client{padding: 30px 0;background: #efefef;text-align: center;}
.client .item:hover img{filter: grayscale(0);transition: all 500ms ease;}
.client img{width: auto !important;display: inline-block !important;filter: grayscale(100%);transition: all 500ms ease;}
.client .owl-prev,.client .owl-next{display: inline-block;width: 30px;height: 30px;line-height: 30px;background: #95c41f;color: #fff;border-radius: 50%;position: absolute;top: 50%;margin-top: -15px;}
.client .owl-prev{left: 0;}
.client .owl-next{right: 0;}
/*========================
	9. Newsletter
==========================*/
.newsletter{padding: 30px 0;background: #1f223e;}
.newsletter h5{color: #fff;padding-left: 90px;position: relative;text-align: left;margin-bottom: 0;}
.newsletter h5 i{position: absolute;left: 0;top: -2px;}
.newsletter span{color: #fff;font: 500 13px 'Open Sans',sans-serif;text-transform: capitalize;display: block;margin-top: 10px;}
.newsletter input[type="text"]{width: 100%;padding: 13px 120px 13px 15px;font: 600 13px 'Open Sans',sans-serif;color: #333;border: none;background: #efefef;}
.newsletter input[type="text"]::-moz-placeholder{opacity: 1;color: #333;}
.newsletter input[type="text"]::-webkit-input-placeholder{opacity: 1;color: #333;}
.newsletter input[type="submit"]{border: none;position: absolute;right: 15px;top: 0;margin-top: 0;font-size: 12px;font-weight: 600;padding: 12px 20px;}
.newsletter input[type="submit"]:hover{background: #fff;color: #1f223e;}
.newsletter ul{margin-top: 15px;}
.newsletter ul li{display: inline-block;}
.newsletter ul li:first-child a{border-left: none;}
.newsletter ul li a{font-size: 14px;color: #fff;line-height: 14px;display: block;border-left: 1px solid #fff;padding: 0 15px;}
.newsletter ul li a:hover{color: #95c41f;}
/*========================
	7. Footer
==========================*/
.footheading {color: #111;font-size: 20px;font-weight: 700;line-height: 20px;margin-bottom: 25px !important;padding-bottom: 6px;position: relative;}
.footheading:after {bottom: -4px;content: "";height: 2px;left: 0;position: absolute;width: 60px;background-color: #95C41F;}
footer {padding: 40px 0 0;background-color: #fff;}
footer ul li,footer ul li a{color: #333;}/*
footer ul li a:hover{color: #000;}*/
footer .footerlogo {margin-bottom: 20px;display: inline-block;width: 100px;}
footer .other {margin: 30px 0;border-top: 1px solid #ccc;padding: 30px 0 0 0;clear: both;}
footer .other li {display: inline-block;padding: 0 15px;margin-bottom: 7px;position: relative;}
footer .other li:after {background: #1f223e;content: "";height: 10px;position: absolute;right: 0;top: 7px;width: 1px;}
footer .other li:last-child:after {display: none;}
footer .list-with-icon li i{color: #95c41f;}
.copyright {background: #1f223e;padding:15px 0;}
.copyright p {font-size: 14px;}
.copyright a {color: #95C41F;transition: all 500ms ease;}
.copyright a:hover {text-decoration: underline;transition: all 500ms ease;}
/*========================
	9. Inner Page CSS
==========================*/
/*========================
	9.1. About US
==========================*/
.about{background: #fff;padding: 60px 0;}
.about p{padding: 0 0 30px 0;}
.about .left li{position: relative;padding-left: 15px;list-style-type: none;}
.about .left li a{display: block;padding: 5px 0 15px;font-size: 14px;cursor: pointer;}
.about .left li:before{content: "\f105";font-family: "FontAwesome";font-size: 20px;display: inline-block;position: absolute;left: 0;top: 2px;color: #95c41f;}
.about .legend p{padding-bottom: 15px;}
.about .legend .name{font-size: 13px;font-weight: 600;color: #95c41f;}
.about .legend .name span{font-weight: 500;font-size: 18px;color: #111;}
.about .legend .owl-prev,.about .legend .owl-next{width: 30px;height: 30px;line-height: 25px;background: #fff;position: absolute;top: -50px;border: 2px solid #e9e9e9;border-radius: 50%;color: #efefef;text-align: center;transition: all 500ms ease;}
.about .legend .owl-prev:hover,.about .legend .owl-next:hover{background: #95c41f;border-color: #95c41f;color: #000;transition: all 500ms ease;}
.about .legend .owl-prev i,.about .legend .owl-next i{font-size: 12px;}
.about .legend .owl-prev{right: 45px;}
.about .legend .owl-next{right: 10px;}
/*========================
	9.2. Warranty
==========================*/
.warranty {padding: 60px 0;}
.warranty .inheading i{padding-right: 10px;color: #95c41f;}
/*========================
	9.3. Help Support
==========================*/
.help{background: #fff;padding: 60px 0;}
.help .box{margin: 60px 0 0;position: relative;padding-left: 60px;}
.help .box i{color: #95c41f;position: absolute;left: 0;top: 5px;}
.help .box b{color: #444;text-transform: capitalize;font-size: 20px;display: block;padding-bottom: 15px;font-weight: 600;}
/*========================
	9.4. Affiliate
==========================*/
.affiliate{padding: 60px 0;}
.affiliate input[type="text"]{width: 100%;padding: 10px;margin: 10px 0;background: #f2f2f2;border: none;}
.affiliate .login{padding: 20px;margin: 20px 0;}
.affiliate input[type="submit"]{padding: 7px 15px;color: #fff;background: #1f223e;border: none;margin: 20px 0;}
.affiliate input[type="submit"]:hover{background: #95c41f;transition: all 500ms ease;}
/*========================
	9.5. sitemap
==========================*/
.sitemap{padding: 0 0 60px;}
.sitemap .list{margin: 15px 0;}
.sitemap ul li{display: block;padding: 7px 0;}
.sitemap ul li a::before{margin-right: 10px;font-size: 14px;font-family: 'FontAwesome';display: inline-block;top: 5px;content: '\f105';}
/*========================
	9.7. checkout
==========================*/
.checkout{padding: 0 0 60px 0;}
.checkout ul{padding: 0 15px;}
.checkout ul li{display: inline-block;}
.checkout ul li a{font: 600 14px/14px 'Open Sans',sans-serif;display: block;position: relative;padding: 0 15px 0 0;}
.checkout ul li a:after{content: "";position: absolute;right: 5px;width: 1px; height: 100%;background: #ccc;}
.checkout ul li:last-child a:after{display: none;}
.checkout ul li.active a{color: #95c41f;}
.checkout .form-control{border: none;padding: 0;box-shadow: none;margin-top: 20px;display: table;width: 100%;}
.checkout label{font: 600 14px/30px 'Open Sans',sans-serif;color: #666;margin-bottom: 0;}
.checkout input[type="text"],.checkout input[type="password"],.checkout input[type="email"]{background: #f2f2f2;border: medium none;font-size: 14px;padding: 10px 15px;width: 100%;font-size: 14px 'Open Sans',sans-serif;color: #333;}
.checkout input[type="radio"]{position: absolute; left: 0; top: 0; margin: 0px; width: 15px; height: 15px;opacity: 1;z-index: 1;opacity: 0;}
.checkout .radio{display: inline-block;padding-left: 30px;margin-top: 0;line-height: 20px;}
.checkout .radio:after{content: "";position: absolute;left: 0;top: 0;width: 20px;height: 20px;border-radius: 50%;background: #f2f2f2;}
.checkout .radio:before{content: "";position: absolute;left: 7px;top: 7px;width: 7px;height: 7px;border-radius: 50%;background: #95c41f;display: none;z-index: 2;}
.checkout input[type="radio"]:checked + .radio:before{display: block;}
.checkout input[type="checkbox"]{position: absolute; left: 0; top: 0; margin: 0px; width: 15px; height: 15px;opacity: 1;z-index: 1;opacity: 0;}
.checkout .checkbox{display: inline-block;padding-left: 35px;margin-top: 0;line-height: 16px;}
.checkout .checkbox:after{content: "";position: absolute;left: 0;top: 5px;width: 20px;height: 20px;background: #f2f2f2;}
.checkout .checkbox:before{content: "";position: absolute;left: 5px;top: 10px;width: 10px;height: 10px;background: #95c41f;display: none;z-index: 2;}
.checkout input[type="checkbox"]:checked + .checkbox:before{display: block;}
.checkout input[type="submit"]{border: none;padding: 10px 15px;margin-bottom: 15px;}
.checkout input[type="submit"]:hover{background: #1f223e;color: #fff;}
.checkout p{margin-top: 30px;position: relative;}
.checkout .para{padding-left: 15px;margin-bottom: 15px;}
.checkout a.para{display: block;padding: 15px 0 0 0;cursor: pointer;}
.checkout .invoice{padding-top: 5px;}
.checkout p b{display: block;}
.checkout .col-lg-8 p{margin: 0;}
.checkout p label{font: 600 12px/20px 'Open Sans',sans-serif;padding-bottom: 25px;}
.checkout .example{margin: 15px 0 !important;}
.checkout form .form-control.last{margin-top: 0;}
.checkout table{width: 100%;}
.checkout .cartbox table{display: none;transition: all 500ms ease;}
.checkout table.open{display: table;transition: all 500ms ease;}
.checkout table tr td{padding: 15px 0 0 0;}
.checkout table tr td b{display: block;text-align: right;color: #333;font:600 14px 'Open Sans',sans-serif;}
.checkout table.ltable{margin-top: 15px;padding-top: 15px;border-top: 1px solid #efefef;}
.checkout .secure{margin: 25px 0 0;padding: 0;}
.checkout .secure li{padding: 0 0 25px 45px;position: relative;font: 600 14px/20px 'Open Sans',sans-serif;display: block;}
.checkout .secure li i{position: absolute;left: 0;top: 0;color: #95c41f;}
.checkout .disable.opacity{opacity: 0.6;transition: all 500ms ease;}
/*========================
	9.6. Blog Inner
==========================*/
.blog .boxinner{background: #f6f6f6;padding: 15px;margin-bottom: 30px;}  
.blog .boxinner input[type="text"]{width: 100%;position: relative;padding: 10px 15px;border: 1px solid #d9dcde;}
.blog .boxinner input[type="text"]:focus{border-color: #95c41f;transition: all 500ms ease;}
.blog .boxinner button{position: absolute;top: 16px;right: 31px;padding: 10px 15px;border: none;}
.blog .boxinner h4{font: 600 16px 'Roboto',sans-serif;text-transform: uppercase;color: #333;border-left: 3px solid #95c41f;padding-left: 10px;}
.blog .boxinner .cat li,.blog .boxinner .post li{display: block;margin-bottom: 7px;}
.blog .boxinner .cat li:last-child,.blog .boxinner .post li:last-child{margin-bottom: 0;}
.blog .boxinner .cat li a{font: 14px/20px 'Open Sans';color: #333;padding-left: 15px;position: relative;display: block;padding-top: 0;}
.blog .boxinner .cat li a:hover{color: #95c41f;transition: all 500ms ease;}
.blog .boxinner .cat li a i{position: absolute;left: 0;top: 4px;color: ;}
.blog .boxinner a span{padding-left: 85px;display: block;font-size: 14px;font-weight: 600;padding-bottom: 5px;}
.blog .boxinner .tag ul li{display: inline-block;margin-right: 10px;margin-top: 10px;}
.blog .boxinner .tag ul li a{padding: 7px 12px;background: #1f223e;color: #fff;display: block;}
.blog .boxinner .tag ul li a:hover{background: #95c41f;transition: all 500ms ease;color: #000;}
.blog .boxinner .post li{display: table;width: 100%;}
.blog .boxinner .post .date{color: #95c41f;font-size: 12px;font-weight: 600;}
.blog .boxinner .follow li{display: inline-block;margin-right: 10px;}
.blog .boxinner .follow li a i{width: 25px;height: 25px;line-height: 25px;text-align: center;color: #fff;}
.blog .boxinner .follow li a{display: block;position: relative;}
.blog .boxinner .follow .fa-facebook{background: #3b5998;}
.blog .boxinner .follow .fa-twitter{background: #1da1f3;}
.blog .boxinner .follow .fa-linkedin{background: #0077b5;}
.blog .boxinner .follow .fa-google-plus{background: #dd4b39;}
.blog .boxinner .follow .fa-pinterest-p{background: #bd081c;}
.blog .boxinner .follow .fa-vimeo{background: #1ab7ea;}
/*========================
	9.7. Listing Page
==========================*/
.incategory{padding: 30px 0;}
.incategory h6{margin-bottom: 0;}
.incategory .lcate{background: #f6f6f6;margin-bottom: 20px;padding: 15px;}
.incategory .lcate ul{padding: 15px 0 0;}
.incategory .lcate ul .cdown{cursor: pointer;}
.incategory .lcate ul li{display: block;position: relative;padding-bottom: 10px;}
.incategory .lcate ul li:last-child{padding-bottom: 0;}
.incategory .lcate ul li a{display: block;cursor: pointer;}
.incategory .lcate ul li span{position: absolute;right: 0;top: 0;}
.incategory .lcate ul li.open a.active{color: #95c41f;}
.incategory .lcate ul li ul{margin-left: 15px;padding-top: 10px;display: none;}
.incategory .lcate ul li input[type="radio"]{position: absolute;left: 0;top: 0;opacity: 0;width: 14px;height: 14px;}
.incategory .lcate ul.color li label:after{content: '';position: absolute;left: 0;top: 3px;width: 14px;height: 14px;background: #ddd;}
.incategory .lcate ul.color li input[type="radio"]:checked + label:after,.incategory .lcate ul li label:hover:after{background: #95c41f;}
.incategory .lcate ul.color li input[type="radio"]:checked + label{color: #95c41f;}
.incategory .lcate ul.color li label{padding-left: 20px;font-weight: normal;display: block;color: #111;}
.incategory .lcatesize ul li{display: inline-block;position: relative;}
.incategory .lcatesize ul li label{width: 30px;height: 30px;line-height: 30px;text-align: center;color: #000;font-weight: 600;background: #ddd;padding-left: 0;display: block;transition: all 500ms ease;}
.incategory .lcatesize ul li input[type="radio"]{width: 30px;height: 30px;margin-top: 0;}
.incategory .lcatesize ul li input[type="radio"]:checked + label,.incategory .lcatesize ul li:hover label{background: #95c41f;}
.incategory .lcatesize ul li input[type="radio"]:checked + label{color: #000;}
.incategory .lcateimg{position: relative;overflow: hidden;}
.incategory .lcateimg:after{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(255,255,255,0.2);transform: scale(1);transition: all 500ms ease;}
.incategory .lcateimg:hover:after{transform: scale(0);transition: all 500ms ease;}
.incategory .lcateimg .inover{position: absolute;left: 50%;top: 50%;margin-top: -40px;margin-left: -20px;opacity: 0;text-align: center;}
.incategory .lcateimg:hover .inover{opacity: 1;transition: all 500ms ease;}
.incategory .lcateimg .inover h3{font-size: 24px;color: #fff;text-transform: uppercase;}
.incategory  .iconbar{padding: 10px 20px;background: #f6f6f6;margin-top: 30px;}
.incategory  .iconbar li{display: inline-block;padding-right: 10px;}
.incategory  .iconbar li:last-child{float: right;line-height: 30px;}
.incategory  .iconbar li a{font-size: 20px;cursor: pointer;}
.incategory  .iconbar li a.active{color: #95c41f;}
.incategory .product .proimg.col-lg-3{padding: 0;}
.incategory .product .rating.col-lg-9,.incategory .product p.col-lg-9,.incategory .product .price.col-lg-9{text-align: left;}
.incategory .product p.col-lg-9{line-height: 20px;text-align: justify;}
.incategory .catedetail{display: none;padding: 0 15px;}
.incategory .filter .button{padding: 7px 15px;}
/*========================
	9.8. Cart
==========================*/
.cart table{width: 100%;border:1px solid #eee;}
.cart table tr:first-child{background: #eee;border-bottom: none;}
.cart table tr{border-bottom: 1px solid #ddd;}
.cart table tr th,.cart table td{border-right: 1px solid #ddd;padding: 10px;}
.cart table tr th:last-child{border-right: none;}
.cart table tr td img{border:1px solid #ddd;border-radius: 4px;padding: 5px;}
.cart table td ul li{display: table-cell;}
.cart table td ul li:first-child{width: 60px;max-width: 100%;}
.cart table td ul li:first-child input[type="text"]{width: 100%;background: #dddddd;border:1px solid transparent;padding: 5px 10px;}
.cart table td ul li button{background: #999;border:1px solid transparent;padding: 5px 18px;color: #fff;}
.cart table td ul li:last-child button{background: #95c41f;color: #000;}
.cart #accordionone .button{margin-top: 0;border:1px solid transparent;margin-top: 10px;}
.cart #accordionone .commentext{width: 100%;padding: 12px;background: #dddddd;border:1px solid transparent;}
.cart #accordionone  label{padding-top: 10px;}
.cart #accordionone #collapseTwo p{padding-bottom: 20px;}
.cart #accordionone #collapseTwo .commentext{margin-bottom: 10px;}
.cart #accordionone #collapseTwo label{text-align: right;line-height: 20px;font-weight: 400;}
.cart .totaldata{padding: 40px 0;}
.cart .totaldata table tr:first-child{background: transparent;}
.cart .endbutton{margin-bottom: 40px;}
.cart .endbutton a:first-child{background-color: #ddd;color: #000;}
.cart .endbutton a:last-child{float: right;}
/*========================
	9.9. Contact
==========================*/
.contact{padding: 30px 0;}
.contact input[type="text"],.contact textarea{width: 100%;padding: 10px;display: block;margin: 30px 0 0 0;color: #666;border: 1px solid #efefef;background: #efefef;font-size: 13px;}
.contact input[type="text"]::-moz-placeholder{color: #666;opacity: 1;}
.contact input[type="text"]::-webkit-input-placeholder{color: #666;opacity: 1;}
.contact textarea::-moz-placeholder{color: #666;opacity: 1;}
.contact textarea::-webkit-input-placeholder{color: #666;opacity: 1;}
.contact input[type="text"]:focus,textarea:focus{outline: none;}
.contact .button{margin: 30px 0 0;}
/*========================
	10. Modal CSS
==========================*/

/*========================
	10.1. Categorie
==========================*/
#categorie .modal-header{background: #1f223e;color: #fff;}
#categorie .modal-header h5.modal-title{color: #fff;font-weight: 400;font-size: 20px;}
#categorie .modal-header h5.modal-title i{padding-right: 10px;font-size: 16px;}
#categorie .modal-header .close{text-shadow: none;opacity: 1;color: #fff;margin-top: -25px;}
#categorie .modal-body{padding: 20px;}
#categorie .modal-body ul li{border-bottom: 1px solid #ddd;display: block;padding-bottom: 10px;margin-bottom: 10px;position: relative;}
#categorie .modal-body ul li:last-child{margin-bottom: 0;border-bottom: none;}
#categorie .modal-body ul li a{text-transform: uppercase;font-size: 14px;font-weight: 600;display: block;}
#categorie .modal-body ul li a:hover i{color: #95c41f;transition: all 500ms ease;}
#categorie .modal-body ul li i{position: absolute;right: 0;top: 4px;color: #ddd;}
/*========================
	10.2. Newsletter
==========================*/
#newsletter .modal-header{border-bottom: none;position: relative;z-index: 1;}
#newsletter .modal-header .modal-title{text-align: center;text-transform: uppercase;color: #1f223e;font-size: 24px;font-weight: 600;margin-bottom: 15px;}
#newsletter .modal-header p{text-align: center;font-weight: 600;line-height: 20px;margin-bottom: 15px;}
#newsletter .close{position: absolute; right: 0px; z-index: 99; width: 25px; height: 25px; background: #95c41f; opacity: 1; text-shadow: none; top: -25px;transition: all 500ms ease;}
#newsletter .close:hover{color: #fff;transition: all 500ms ease;}
#newsletter .modal-content{background-image: url('images/newsbg.jpg');background-repeat: no-repeat;background-size: cover;background-position: center;padding: 30px 50px 30px;} 
#newsletter .modal-content:after{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(255,255,255,0.7);} 
#newsletter .modal-body{z-index: 1;text-align: center;padding: 0;} 
#newsletter .modal-body input[type="email"]{width: 100%;margin-bottom: 20px;border:1px solid #7f7f7f;border-radius: 4px;background: rgba(255,255,255,0.4);padding: 10px 145px 10px 15px;color: #333;}
#newsletter .modal-body input[type="email"]::-moz-placeholder{opacity: 1;color: #333;}
#newsletter .modal-body input[type="email"]::-webkit-input-placeholder{opacity: 1;color: #333;}
#newsletter .modal-body input[type="submit"]{position: absolute;right: 0;top: 0;border:1px solid transparent;padding: 10px 15px !important;text-transform: uppercase;font-size: 12px;font-weight: 600;transition: all 500ms ease;border-radius: 0 4px 4px 0;margin-top: 0;}
/*========================
	10. Media CSS
==========================*/

/*
|-------------------------------------------------------------------|
| Extra large devices (large desktops, 1200px)                      | 
|-------------------------------------------------------------------|
*/
@media screen and (min-width:992px) and (max-width:1199px)
{ 
.menu ul li a{padding: 14px;}
.cart #accordionone #collapseTwo label{text-align: left;}
}
/*
|-------------------------------------------------------------------|
| Large devices (desktops, 992px)                                   | 
|-------------------------------------------------------------------|
*/
@media screen and (min-width:768px) and (max-width:991px)
{
.img-responsive{width: 100%;}
.slider .carousel-caption h2{font-size: 40px;line-height: 40px;}
.slider .carousel-caption h3{font-size: 30px;line-height: 20px;}
}
/*
|-------------------------------------------------------------------|
| Medium devices (tablets, 768px)                                   | 
|-------------------------------------------------------------------|
*/
@media screen and (min-width:0) and (max-width:991px)
{
.mobile{display: inline-block;float: right;}
.menu{padding: 15px 0;position: relative;}
.menu ul{bottom: 0;left: 0;position: fixed;top: 0;z-index: 999999;background: #1f223e;width: 280px;height: 100%;max-height: 700px;overflow-x: hidden;overflow-y: auto; padding: 40px 15px;
    transform: translate3d(-280px, 0px, 0px);transition: all 0.5s ease-in-out 0s;visibility: hidden;}
.menu ul.open{transform: translate3d(0px, 0px, 0px);visibility: visible;transition: all 0.5s ease-in-out 0s;}  
.menu ul li{display: block;float: inherit;}
.menu ul li a{padding: 7px 15px;}
.menu ul li a:hover{background: transparent;color: #95c41f;}
.menu ul li ul,.menu .submenus{width: 250px;position: inherit;background: #f6f6f6;bottom: inherit;left: inherit;top: inherit;transform: translate3d(0px, 0px, 0px);visibility: visible;height: 100%;max-height: auto;padding: 0 0 15px;min-width: auto 
	!important;}
.menu .submenus,.menu ul li:hover .submenus{display: none !important;}
.menu ul li.active .submenus{display: block !important;opacity: 1;top: inherit !important;}
.menu ul li.active ul li a{background: transparent;}
.menu ul li{margin-bottom: 10px;}
.menu ul li a{z-index: 999;}
.menu ul li ul li{padding: 0 15px;}
.menu ul li ul li:first-child{margin-left: 15px;}
.menu ul li a i{position: absolute;top: 0;right: 0;width: 34px;height: 34px;line-height: 34px;background: #95c41f;color: #000;text-align: center;padding: 0;z-index: 9999;}
.menu ul li a:hover i{background: #fff;}
.slider .carousel-caption h2{font-size: 30px;line-height: 30px;}
.slider .carousel-caption h3{font-size: 20px;line-height: 10px;}
.cart #accordionone #collapseTwo label{text-align: left;}
}
/*
|-------------------------------------------------------------------|
| Medium devices (tablets, 768px)                                   | 
|-------------------------------------------------------------------|
*/
@media screen and (min-width:0) and (max-width:767px)
{
.midhead .shopdata{left: inherit;right: 0;}
.cartbox{margin-top: 15px;}
.blog .page li:first-child,.blog .page li:last-child{display: none;}
p{font-size: 14px;line-height: 20px;}
.slider:hover .carousel-control.left{left: 0;}
.slider:hover .carousel-control.right{right: 0;}
.img-responsive{width: 100%;}
.text-right,.tophead,.about .owl-nav,.newsletter ul,.copyright p{text-align: center;}
.support .box,.newsletter h5{padding-bottom: 30px;}
.newsletter h5.copyright img{padding-top: 15px;}
#newsletter .modal-body input[type="email"]{padding: 8px 15px;}
footer .col-sm-12.text-center{clear: both;}
}

/*
|-------------------------------------------------------------------|
| Small devices (landscape phones, 576px)                           | 
|-------------------------------------------------------------------|
*/
@media (max-width: 476px) 
{	
.tophead ul li a:after,.slider .carousel-caption{display: none;}
.midhead .cartbox,.circle{display: block;}
.legend h6{font-size: 16px;}
.cart #accordionone .button{width: 100%;}
.cart .endbutton a:last-child{float: inherit;}
.cart .endbutton .button{display: table;margin: 20px auto;}
.circle{margin-bottom: 15px;}
#newsletter .modal-body input[type="submit"]{position: inherit;width: 100%;border-radius: 4px;}
.about .legend .owl-prev, .about .legend .owl-next{position: inherit;display: inline-block;margin: 0 5px;}
.incategory .iconbar li:last-child{float: inherit;}
.cart table td ul li{display: block;margin-top: 15px;}
}